{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "v360:moobloom",
			"materials": {
				"moobloom": "entity_alphatest"
			},
			"textures": {
				"moobloom": "textures/entity/moobloom/moobloom",
				"red_moobloom": "textures/entity/moobloom/red_moobloom"
			},
			"geometry": {
				"moobloom": "geometry.moobloom"
			},
			"animations": {
				"setup": "animation.mooshroom.setup",
				"walk": "animation.quadruped.walk",
				"look_at_target": "animation.common.look_at_target",
				"baby_transform": "animation.mooshroom.baby_transform"
			},
			"animation_controllers": [
				{
					"setup": "controller.animation.mooshroom.setup"
				},
				{
					"move": "controller.animation.mooshroom.move"
				},
				{
					"baby": "controller.animation.mooshroom.baby"
				}
			],
			"render_controllers": [
				"controller.render.moobloom"
			],
			"spawn_egg": {
				"base_color": "#eed541",
				"overlay_color": "#fbfbfb"
			}
		}
	}
}